﻿.footer-classic-body
{
   /* background-image: url(../images/footer-bg.webp);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    border-top: solid 1px #d35a75;
    }


input, button, select, optgroup, textarea {
    padding: 5px;
}

    table
    {
    border: 1px solid #dee2e6;
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
    display: table;
    }
    
    table th{ font-weight:bold;}
    
    table th, table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    display: table-cell;
    }   
    
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 0.5rem;
    margin: 0.125rem 0 0;
    font-size: 14px;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.dropdown-menu a, a:focus, a:active {
    color: #000;
}

.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-info {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
    
.introTitle h3 {
    color: #cc2447;
    position: relative;
    font-size:2.2em;
    font-weight:500;
    margin-top:15px;
    text-transform: capitalize;
}

.introTitle h3:before {
    position: absolute;
    content: "";
    width: 25%;
    left: 0%;
    top: 50%;
    height: 1px;
    background-color: #cc2447;
}

.introTitle h3:after {
    position: absolute;
    content: "";
    width: 25%;
    right: 0%;
    top: 50%;
    height: 1px;
    background-color: #cc2447;
}


.introTitle1 h3 {
    color: #cc2447;
    position: relative;
    font-size:2.5em;
    font-weight:700;
    margin-top:0px;
    text-transform: capitalize;
}

.introTitle1 h3:before {
    position: absolute;
    content: "";
    width: 25%;
    left: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}

.introTitle1 h3:after {
    position: absolute;
    content: "";
    width: 25%;
    right: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}

@media (max-width: 768px) {
	.introTitle h3 {
    color: #cc2447;
    position: relative;
    font-size:1.85em;
    font-weight:700;
    margin-top:15px;
    text-transform: capitalize;
}

.introTitle h3:before {
    position: absolute;
    content: "";
    width: 15%;
    left: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}

.introTitle h3:after {
    position: absolute;
    content: "";
    width: 15%;
    right: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}


.introTitle1 h3 {
    color: #cc2447;
    position: relative;
    font-size:1.85em;
    font-weight:700;
    margin-top:0px;
    text-transform: capitalize;
}

.introTitle1 h3:before {
    position: absolute;
    content: "";
    width: 15%;
    left: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}

.introTitle1 h3:after {
    position: absolute;
    content: "";
    width: 15%;
    right: 0%;
    top: 50%;
    height: 1.5px;
    background-color: #cc2447;
}


}

@media (min-width: 991.98px) 
{
    .footer-menu-border
{
    border-right: 1px solid #ffe3d0;
}
    }

.promo-classic h4 {
    color: #293e31;
    position: relative;
    font-size:0.9em;
    font-weight:600;
    margin-top:15px;
    text-transform: capitalize;
}

.promo-classic h4:before {
    position: absolute;
    content: "";
    width: 10%;
    left: 20%;
    top: 50%;
    height: 1px;
    background-color: #c6524e;
}

.promo-classic h4:after {
    position: absolute;
    content: "";
    width: 10%;
    right: 20%;
    top: 50%;
    height: 1px;
    background-color: #c6524e;
}


.allsec {
    background-image: linear-gradient(rgb(255 255 255 / 40%), rgba(255, 255, 255, 0.4)), url(https://ik.imagekit.io/jammi/img/allimg.png?tr=f-webp)!important;
    /* background-image: linear-gradient(rgb(242 235 216 / 45%), rgb(241 228 206 / 63%)), url(https://ik.imagekit.io/jammi/img/allimg.png?tr=f-webp)!important; */
    background-size: contain;
    background-repeat-y: repeat;
    background-position: center;
    padding-bottom: 40px;}

@media (min-width: 992px) and (max-width: 1199.98px) 
{
        .introTitle h4:before {       
        width: 10%;  
        left: 16%;      
    }

    .introTitle h4:after {       
        width: 10%;
        right: 16%;
    }

 }
 
@media (min-width: 768px) and (max-width: 991.98px) 
{
        .introTitle h4:before {       
        width: 10%;  
        left: 8%;      
    }

    .introTitle h4:after {       
        width: 10%;
        right: 8%;
    }
    
    .swiper-slider-3 + .offset-negative-1 .container {
	position: relative;
	margin-top: 0px;
	z-index: 1;
    }

    .swiper-slider-3.swiper-container-horizontal > .swiper-pagination-bullets {
        bottom: 0px;
    }
    
    .material-parallax img {    
    bottom: 50%;    
        }
    
    }
    
    
    
@media (min-width: 530px) and (max-width: 767.98px) 
{
         .introTitle h4:before {       
        width: 7%;  
        left: 5%;      
    }

    .introTitle h4:after {       
        width: 7%;
        right: 5%;
    }
    
    .clients-classic p {
	padding-top:0px;
	font-size:12px;
    }
    
    .swiper-slider-3 + .offset-negative-1 .container {
	position: relative;
	margin-top: 0px;
	z-index: 1;
    }

    .swiper-slider-3.swiper-container-horizontal > .swiper-pagination-bullets {
        bottom: 0px;
    }
    
    .material-parallax img {    
    bottom: 50%;    
        }

    }



@media (min-width: 80px) and (max-width: 529.98px) 
{
       .introTitle h4:before {       
       width: 0%;        
    }

    .introTitle h4:after {       
        width: 0%;
    }
    
    .clients-classic p {
	padding-top:0px;
	font-size:12px;
    }

    .swiper-slider-3 + .offset-negative-1 .container {
	    position: relative;
	    margin-top: 0px;
	    z-index: 1;
    }

    .swiper-slider-3.swiper-container-horizontal > .swiper-pagination-bullets {
        bottom: 0px;
    }
    
    .material-parallax img {    
    bottom: 50%;    
        }
        

}



fieldset.new-varinput {
    display: flex;
    gap: 10px;
    flex-flow: wrap;
}
.variant-input-wrap {
    border: 0;
    padding: 0;
    margin: 0 0 -12px;
    position: relative;
}
fieldset {
    border: 1px solid #e8e8e1;
    padding: 15px;
}

fieldset.new-varinput .custom-variant-wrapper {
    display: inline-block;
    border: 2px solid #bcc4c4;
    border-radius: 12px;
    overflow: hidden;
    cursor: pointer;
}
.custom-variant-wrapper.active, .custom-variant-wrapper.active fieldset.new-varinput .variant-header-content {
    border-color: #70cdcd !important;
}

.custom-variant-wrapper.active .variant-header-content {
    background: #48cab2;
    color: #fff;
    transition: background .4sease;
}
fieldset.new-varinput .variant-header-content {
    background-color: #dee1e0;
    cursor: pointer;
    border-bottom: 1px solid #bcc4c4;
    padding: 8px 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

fieldset.new-varinput .variant-main-content.orig--price {
    padding-right: 2rem;
}
fieldset.new-varinput .variant-main-content {
    padding: 12px 10px 10px;
    cursor: pointer;
}
.variant-main-content {
    gap: 5px;
}
.variant-input {
    display: none !important;
}
.variant-input {
    display: inline-block;
}

.sealsubs-container {
    background-color: #EEF2F0 !important;
}
.sealsubs-container {
    font-size: 1em;
    margin-bottom: 1em;
    color: rgb(77, 77, 77);
    color: #4d4d4d;
    display: block;
    clear: both;
    flex: 0 0 100%;
    text-transform: none;
    line-height: 1.6;
    text-align: left;
}
.sealsubs-container .sls-option-container {
    padding: 10px;
    border-radius: 2px;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0);
    align-items: center;
}
.seal-table {
    display: table;
    width: 100%;
    box-sizing: border-box;
}
.seal-row {
    display: table-row;
}
.seal-col.seal-col-radio {
    padding-right: 0.5em;
}
.seal-col, .seal-col:empty {
    display: table-cell;
    vertical-align: baseline;
}
.sealsubs-container input[type="radio"] {
    height: auto;
    min-height: unset;
    width: auto;
    margin: 0 0.5em 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
    -webkit-appearance: radio;
    -moz-appearance: radio;
    display: inline-block;
    top: unset;
    right: unset;
    position: relative !important;
}
.seal-col:nth-child(2n) {
    width: 100%;
}
.seal-col, .seal-col:empty {
    display: table-cell;
    vertical-align: baseline;
}
.sls-label-container {
    display: inline-block;
    vertical-align: middle;
}
container .sls-option-container label {
    display: inline;
    width: auto;
}
.sealsubs-container .sls-option-container label {
    display: inline;
    width: auto;
}
.sealsubs-container label.sls-selling-plan-group-name, .sealsubs-container .sls-option-container label, .sealsubs-container label.sls-purchase-options-label {
    color: rgb(77, 77, 77);
    color: #4d4d4d;
}
.label, label:not(.variant__button-label):not(.text-label) {
    text-transform: uppercase;
    text-transform: capitalize;
    letter-spacing: .02em;
    font-size: .95em;
    color: #2a2a2a;
    transition: all 0.25s ease-in-out;
}

.label:hover, label:not(.variant__button-label):not(.text-label):hover {
    cursor: pointer;
    color: #d45b76;
}

.aside-item a, .aside-item a:focus, .aside-item a:active {
    color: #2a2a2a;
}
.aside-item a, .aside-item a:focus, .aside-item a:active, .aside-item a:hover {
    text-decoration: none;
}

.aside-item a {
    transition: all 0.25s ease-in-out;
}

.aside-item a:hover {
    color: #d45b76;
}

.sealsubs-container label {
    vertical-align: middle;
    font-size: 1em;
    margin: 0;
    padding: 0;
    text-transform: none;
    cursor: pointer;
    text-align: left;
    letter-spacing: initial;
    line-height: 1.6;
    float: none !important;
    width: auto !important;
}
.sealsubs-container .sls-option-container.sls-active {
    border: 1px solid rgba(198, 198, 198, 0.55);
    border: 1px solid rgba(198, 198, 198, 0.55);
}
.sls-discount-description {
    padding-top: 5px;
    font-style: italic;
    font-size: 0.9em;
}
.sls-select, .sealsubs-container .sls-select-container .sls-select-container {
    margin-top: 10px;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    border-radius: 2px;
    font-size: 1em;
    padding: .445em 10px;
    line-height: 1.6;
    border: 1px solid #E3E3E3 !important;
    border: 1px solid rgba(196, 196, 196, 0.22) !important;
    display: inline-block;
    margin: 0;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-image: url(https://cdn-app.sealsubscriptions.com/shopify/public/img/app/dwn.svg?v2) !important;
    background-repeat: no-repeat;
    background-position: right 10px center !important;
    background-color: #FFFFFF;
    background-color: #FFFFFF;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: clip;
    cursor: pointer;
    background-size: auto;
    min-height: unset !important;
    height: auto;
    color: rgb(77, 77, 77);
    color: #4d4d4d;
    max-width: 350px !important;
    width: calc(100% + 10px);
    background-origin: border-box;
}
.sls-select:hover {
    outline: 1px solid rgb(221, 221, 221);
}
.sls-select.seal-tight {
    padding: 0.2em 8px;
    padding-right: 28px;
}
.sealsubs-container .sls-option-container .sls-select-container {
    display: block;
    display: inline-block;
    vertical-align: middle;
}

.imgrotate img
	{
	    -webkit-transition: -webkit-transform .8s ease-in-out;
         transition:transform .8s ease-in-out;
    }
    
    .imgrotate:hover img 
	{
	    -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
    }

.list-shop-filter th, .list-shop-filter td {
    padding: 0.25rem;
    vertical-align: top;
    border-bottom: 0px solid #dee2e6;
border-top: 0px solid #dee2e6;

    display: flex;
}